2015.09.04のApps

Versionsに対応していないと見えるCotEditor 2.2.0bだが、

defaults write com.coteditor.CotEditor enablesAutosaveInPlace -bool YES

とするとVersionsが有効になる。ただし、頻繁にYES/NOをした場合の副作用は未検証とのこと。なお、意図的にソースは提示しない。

1834時更新

広告
2015.09.04のApps